@charset "shift_jis";

/* search container */
#search {
height:100%;
padding:0 0 60px;
}
#search:after {
content:"";
clear:both;
display:block;
height:0;
visibility:hidden;
}



/* side contents */
#aside {
position:relative;
float:left;
width:220px;
}
#aside .form {
height:100%;
margin-bottom:11px;
background:url(../image/aside_bg_01.png) repeat-y;
}
#aside .clear {
position:absolute;
top:9px;
left:140px;
}
#aside .section {
height:100%;
margin:0 1px;
padding:5px 9px 15px;
background:url(../image/aside_bg_02.png) left bottom no-repeat;
}
#aside .section h3 {
margin-bottom:9px;
}

/* word & price search */
#aside .word .find_to,
#aside .price input {
padding:2px;
border-top:1px solid #9A9A9A;
border-right:1px solid #ccc;
border-bottom:1px solid #ccc;
border-left:1px solid #9A9A9A;
font-size:1em;
line-height:normal;
}
#aside .word p {
overflow:hidden;
height:100%;
margin-right:-1px;
}
#aside .word input {
float:right;
}
#aside .word .find_to {
float:left;
width:156px;
min-height:15px;
height:auto !important;
height:15px;
}
#aside .price {
background:none;
padding-bottom:12px;
}
#aside .price p {
letter-spacing:-1px;
}
#aside .price input {
width:68px;
vertical-align:middle;
}

/* category search */
#aside .category .group {
width:200px;
margin:0 auto;
background:url(../image/aside_bg_03.png) repeat-y;
}
#aside .category .group_inner {
padding-bottom:5px;
background:url(../image/aside_bg_04.png) left bottom no-repeat;
}
#aside .category ul {
overflow:hidden;
width:196px;
padding:6px 2px 0;
background:url(../image/aside_bg_05.png) no-repeat;
}
#aside .category ul ul {
width:184px;
padding:7px 6px 3px;
background:none;
line-height:1.3;
}
#aside .category li {
position:relative;
float:left;
width:196px;
padding-bottom:1px;
}
#aside .category li li {
position:static;
clear:both;
margin-bottom:6px;
padding-bottom:0;
}
#aside .category ul h4 {
padding:5px 25px 4px 5px;
background:#FAEBD0 url(../image/aside_bg_06.png) left bottom repeat-x;
font-weight:normal;
}
#aside .category ul input {
float:left;
}
#aside .category ul ul p {
overflow:hidden;
}
#aside .category ul .switch {
position:absolute;
top:5px;
right:6px;
}

/* optional search */
#aside .option {
position:relative;
}
#aside .option .group {
width:200px;
margin:0 auto;
background:url(../image/aside_bg_03.png) repeat-y;
}
#aside .option .group_inner {
padding-bottom:5px;
background:url(../image/aside_bg_07.png) left bottom no-repeat;
}
#aside .option ul {
padding:10px 9px 0;
background:url(../image/aside_bg_08.png) no-repeat;
}
#aside .option .switch {
position:absolute;
top:6px;
right:17px;
}
#aside .option li {
overflow:hidden;
height:100%;
margin-bottom:6px;
}
#aside .option ul input {
float:left;
}
#aside .option ul p {
overflow:hidden;
}

/* form action */
#aside .action {
margin:0;
padding:0;
border-top:2px solid #E67F00;
background:url(../image/aside_bg_09.png) repeat-y;
}
#aside .action_inner {
padding:9px 5px 9px;
background:url(../image/aside_bg_10.png) left bottom no-repeat;
}
#aside .action p {
margin-bottom:4px;
text-align:center;
}
#aside .action input {
vertical-align:middle;
}

/* related links */
#aside .related h2 {
position:relative;
margin-bottom:-4px;
}
#aside .related ul {
line-height:1.3;
}
#aside .related ul ul {
border-top:1px dashed #ccc;
}
#aside .related li {
height:100%;
padding:1px 0;
}
#aside .related li li {
border-bottom:1px dashed #ccc;
}
#aside .related p {
padding:5px 5px 4px 26px;
background:url(../image/icon_arrow.png) 8px 0.7em no-repeat;
}
#aside .related .catalog {
background:url(../image/icon_catalog.png) 6px 0.5em no-repeat;
}
#aside .related .odd p {
background-color:#F5F5F5;
}



/* main contents */
#main {
float:right;
width:655px;
}

/* list nav */
.nav_outer {
width:655px;
margin:0 auto 11px;
background:url(../image/list_bg_01.png) repeat-y;
}
#main .nav {
background:url(../image/list_bg_02.png) left bottom no-repeat;
}
.nav_inner {
overflow:hidden;
height:100%;
padding:8px 6px 8px 10px;
background:url(../image/list_bg_03.png) no-repeat;
}
#main .nav h2,
#main .nav p,
#main .nav ul,
#main .nav li {
display:inline;
}
#main .nav h2 {
font-weight:normal;
}
#main .nav .info {
float:left;
}
#main .nav .info em {
font-size:1.231em;
font-style:normal;
font-weight:bold;
}
#main .nav .view {
float:right;
}
#main .nav .view span,
#main .nav .view a {
display:inline-block;
padding:0 9px;
}
#main .nav .view span {
border:1px solid #C3A281;
background-color:#C3A281;
color:#fff;
font-weight:bold;
}
#main .nav .view a {
border:1px solid #ccc;
}
#main .nav .category h2 {
font-weight:bold;
}
#main .nav .category li {
padding-left:9px;
background:url(../image/search_bg_01.png) left center no-repeat;
}
#main .nav .category .root {
padding-left:0;
background:none;
}



/* jQuery bubble popup */
#jq_balloon {
width:218px;
padding-top:5px;
background:url(../image/bubble_bg_01.png) no-repeat;
}
#jq_balloon .jq_balloon_inner {
padding-bottom:16px;
background:url(../image/bubble_bg_02.png) left bottom no-repeat;
}
#jq_balloon p {
padding:0 5px;
background:url(../image/bubble_bg_03.png) repeat-y;
text-align:left;
}

#btn_forsp.button.pctomobile a {
  width: 95%;
  background-color: #F58220;;
  border-radius: 6px;
  color: #ffffff;
  display: block;
  font-size: 25px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  margin: 15px auto;
  padding: 15px 0;
  border-bottom: 3px solid rgba(0,0,0,0.2); border-top: 3px solid rgba(255,255,255,0.2); 
font-family: 'ヒラギノ角ゴ Pro W3' , 'Hiragino Kaku Gothic Pro' , 'メイリオ' , Meiryo , 'ＭＳ Ｐゴシック' , sans-serif;

}


